import string
import disassemble
from disassemble import disassemble, dis_bytes
# Instruction


def main():
   valid_chars = string.digits + string.ascii_uppercase + string.ascii_lowercase
   char = [0, 0]
   for char[0] in valid_chars:
         for char[1] in valid_chars:
               word=(char[0]+char[1]).encode('ascii')

               print(f"__{word[0]:x}{word[1]:x}_{word.decode('ascii')}AABB: {dis_bytes(word+ b'AABB')}")
   # for dis in res:
   #    print()
   # return 0

if __name__ == '__main__':
   main()
